SPAdes 3.14.1-GCC-9.3.0-Python-3.8.2

Unsupported: Use of this version of SPAdes is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of SPAdes

Genome assembler for single-cell and isolates data sets

Accessing SPAdes 3.14.1-GCC-9.3.0-Python-3.8.2

To load the module for SPAdes 3.14.1-GCC-9.3.0-Python-3.8.2 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load SPAdes/3.14.1-GCC-9.3.0-Python-3.8.2

BEAR Apps Version

2019h

More Information

For more information visit the SPAdes website.

Dependencies

This version of SPAdes has a direct dependency on: bzip2/1.0.8-GCCcore-9.3.0 GCC/9.3.0 libreadline/8.0-GCCcore-9.3.0 Python/3.8.2-GCCcore-9.3.0 zlib/1.2.11-GCCcore-9.3.0

Other Versions

These versions of SPAdes are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 15th March 2021